=== debian/control ===
Source: par2cmdline
Section: utils
Priority: optional
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Build-Depends: debhelper (>= 9), dh-autoreconf
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.5
Homepage: https://github.com/BlackIkeEagle/par2cmdline/
Vcs-Git: git://github.com/jcfp/debpkg-par2.git
Vcs-Browser: https://github.com/jcfp/debpkg-par2/

Package: par2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PAR 2.0 compatible file verification and repair tool
 par2cmdline is a command line utility for creating and using PAR2 files
 to detect and repair damage in data files. It is most commonly used as
 part of backup systems as well as on Usenet.
 .
 In case files in a recovery set get damaged (e.g. while transmitted over
 a network or stored on a faulty disk) the program can read the damaged
 files and the (possibly damaged) PAR2 files, and regenerate the original
 input files.
