## par2cmdline 0.6.11

=== debian/changelog ===
par2cmdline (0.6.11-1) unstable; urgency=medium

  * New upstream release:
    + Fixes a regression causing failure to locate misnamed files
      during repair. (Closes: #769820)
  * Bump standards-version to 3.9.6 (no changes needed).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 17 Nov 2014 19:17:03 +0000

par2cmdline (0.6.10-1) unstable; urgency=medium

  * New upstream release:
    + Fixes crash during verification. (Closes: #759997)

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 10 Sep 2014 03:28:10 +0400

par2cmdline (0.6.8-1) unstable; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 08 Aug 2014 22:56:16 +0200
