=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Build-Depends: debhelper (>= 9), dh-autoreconf
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/BlackIkeEagle/par2cmdline/
 Vcs-Git: git://github.com/jcfp/debpkg-par2.git
 Vcs-Browser: https://github.com/jcfp/debpkg-par2/
