=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/par2cmdline-$1\.tar\.gz/ \
 https://github.com/BlackIkeEagle/par2cmdline/tags .*/v?(\d\S*)\.tar\.gz
