## par2cmdline 0.6.14

=== debian/changelog ===
par2cmdline (0.6.14-1) unstable; urgency=medium

  * New upstream release.
  * Add patch 01: use /dev/urandom instead of /dev/random in test 20
    to prevent lengthy delays during build.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 10 Aug 2015 12:39:45 +0000

par2cmdline (0.6.13-1) unstable; urgency=medium

  * New upstream release:
    + Adds argument of option -b to the manpage. (Closes: #782980)
    + Fixes repair error with nested directories. (Closes: #781129)
    + Fixes failure to find data blocks beyond the point of damage
      after removal of a single byte. (Closes: #785127)
  * Update homepage, watchfile to match renamed github repository.
  * Bump copyright years.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 28 May 2015 20:12:28 +0000
