=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 3.9.6
-Homepage: https://github.com/BlackIkeEagle/par2cmdline/
+Homepage: https://github.com/Parchive/par2cmdline/
 Vcs-Git: git://github.com/jcfp/debpkg-par2.git
 Vcs-Browser: https://github.com/jcfp/debpkg-par2/
