=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog

override_dh_clean:
	dh_clean
	test -d tests && find tests/ -name test*.log -delete || true
