## par2cmdline 0.7.2

=== debian/changelog ===
par2cmdline (0.7.2-1) unstable; urgency=medium

  * New upstream release:
    + adds multithreading support. (Closes: #466730) (LP: #197852)
  * Watch:
    + adjust file matching regex to match upstream changes.
    + add verification of upstream cryptographic signature.
  * Patches: drop all, merged upstream.
  * Rules: remove dh_clean override, no longer needed.
  * Copyright: bump years for upstream and packaging.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 21 Jun 2017 18:53:23 +0000

par2cmdline (0.6.14-2) unstable; urgency=medium

  * Control: switch git url to https.
  * Rules: enable all hardening options.
  * Patches:
    + add 02: restore the examples section from the previous manpage,
      written by Andres Salomon. (Closes: #827720)
    + add 03: avoid unconditional use of PATH_MAX which isn't defined on
      hurd. Fixes build failure on that platform.
  * Bump Standards-Version to 3.9.8 (from 3.9.6, no further changes).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 11 Jan 2017 16:37:43 +0000
