## par2cmdline 0.7.4

=== debian/changelog ===
par2cmdline (0.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Control:
    + mark package multi-arch: foreign. (Closes: #865651)
    + remove build-dep on dh-autoreconf, redundant with compat 10.
  * Bump Standards-Version to 4.1.0 (from 3.9.8; no further changes).
  * Compat: bump to 10 (from 9) and set debhelper version accordingly.
  * Rules: drop override for dh_installchangelogs, file is found
    automatically now.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 21 Sep 2017 19:31:33 +0000
