=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends: debhelper (>= 10)
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: https://github.com/Parchive/par2cmdline/
-Vcs-Git: git://github.com/jcfp/debpkg-par2.git
+Vcs-Git: https://github.com/jcfp/debpkg-par2.git
 Vcs-Browser: https://github.com/jcfp/debpkg-par2/
 
 Package: par2
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: PAR 2.0 compatible file verification and repair tool
  par2cmdline is a command line utility for creating and using PAR2 files
