## par2cmdline 0.8.0

=== debian/changelog ===
par2cmdline (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3 (from 4.1.0; no further changes).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 03 Jan 2018 13:43:37 +0000
