=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Build-Depends: debhelper (>= 10)
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/Parchive/par2cmdline/
 Vcs-Git: https://github.com/jcfp/debpkg-par2.git
 Vcs-Browser: https://github.com/jcfp/debpkg-par2/
