=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 %:
 	dh $@ --with autoreconf
-
-override_dh_installchangelogs:
-	dh_installchangelogs -k ChangeLog
