## par2cmdline 0.8.1

=== debian/changelog ===
par2cmdline (0.8.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jeroen Ploemen ]
  * Use my debian.org email address for maintainer and copyright.
  * Watch: bump version to 4 (from 3; no further changes).
  * Control: set Rules-Requires-Root: no.
  * Control: bump Standards-Version to 4.6.0 (from 4.5.0; no further
    changes).
  * Control: bump compat level to 13 (from 12; no further changes).
  * Copyright: bump packaging year.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 02 Dec 2021 14:18:48 +0000

par2cmdline (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Patches:
    + refresh 01 to remove fuzz.
    + add 02_fix_syntax_error_in_tests.
    + add 03_backport_upstream_pr_144, fixes unit tests failure on
      big-endian archs.
  * Rules: drop redundant '--with autoreconf' from dh sequencer.
  * Bump Standards-Version to 4.5.0 (from 4.4.1; no further changes).
  * Copyright: refresh upstream years, add new author.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 11 Feb 2020 18:24:35 +0000

par2cmdline (0.8.0-2) unstable; urgency=medium

  * Control: switch Vcs fields to salsa.d.o.
  * Compat:
    + delete compat file, build-depend on debhelper-compat instead.
    + bump compat level to 12.
  * Patches: add 01_test_tar_extract_issue.
  * Tests: add upstream-tests as autopkgtest for debian-ci.
  * Changelog: remove trailing whitespace.
  * Copyright:
    + use secure Format URI.
    + bump year for packaging.
  * Bump Standards-Version to 4.4.1 (from 4.1.3; no further changes).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 08 Jan 2020 11:06:02 +0000
