=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: par2cmdline
 Section: utils
 Priority: optional
-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
-Build-Depends: debhelper (>= 10)
+Maintainer: Jeroen Ploemen <jcfp@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Homepage: https://github.com/Parchive/par2cmdline/
-Vcs-Git: https://github.com/jcfp/debpkg-par2.git
-Vcs-Browser: https://github.com/jcfp/debpkg-par2/
+Vcs-Git: https://salsa.debian.org/jcfp/par2cmdline.git
+Vcs-Browser: https://salsa.debian.org/jcfp/par2cmdline
+Rules-Requires-Root: no
 
 Package: par2
 Architecture: any
