=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
 https://github.com/Parchive/par2cmdline/releases \
 .*/par2cmdline-(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
