## par2cmdline 1.0.0

=== debian/changelog ===
par2cmdline (1.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 10 Aug 2025 03:52:27 +0000

par2cmdline (1.0.0-1) experimental; urgency=medium

  * New upstream version 1.0.0
  * Bump Standards-Version to 4.7.2 (from 4.6.1; no further changes).
  * Patches: remove 02 and 03, fixed upstream.
  * Copyright: bump years, replace old FSF address with URL.
  * Docs: account for change in upstream readme filename.
  * Clean: added to remove tests/utf8_test.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 04 May 2025 07:20:19 +0000

par2cmdline (0.8.1-3) unstable; urgency=medium

  * Watch: switch to github api.
  * Control: bump std-ver to 4.6.1 (from 4.6.0; no changes).
  * Control: remove obsolete automake1.4 from build-conflicts.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 04 Dec 2022 21:42:51 +0000
