=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.6.0
+Build-Conflicts: autoconf2.13
+Standards-Version: 4.7.2
 Homepage: https://github.com/Parchive/par2cmdline/
 Vcs-Git: https://salsa.debian.org/jcfp/par2cmdline.git
 Vcs-Browser: https://salsa.debian.org/jcfp/par2cmdline
