=== debian/watch ===
version=4
opts=searchmode=plain,pgpsigurlmangle=s/$/.sig/ \
 https://api.github.com/repos/Parchive/par2cmdline/releases?per_page=100 \
 https://github.com/Parchive/par2cmdline/releases/download/v?[\d.]+/par2cmdline-([\d.]+)(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tgz|tbz|txz))
