## par2cmdline 1.1.0

=== debian/changelog ===
par2cmdline (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Patches: remove 01, merged upstream.
  * Control: remove redundant Priority and Rules-Requires-Root fields.
  * Bump Standards-Version to 4.7.3 (from 4.7.2; no further changes).
  * Copyright: add entries for test-driver, src/utf8.*; bump years.
  * Watch: convert to v5.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 31 Jan 2026 09:30:27 +0000
