=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/Parchive/par2cmdline/releases?per_page=100
Matching-Pattern: https://github.com/Parchive/par2cmdline/releases/download/v?[\d.]+/par2cmdline-([\d.]+)(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tgz|tbz|txz))
Pgpsigurlmangle: s/$/.sig/
Searchmode: plain
