## par2cmdline 1.1.1

=== debian/changelog ===
par2cmdline (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 08 Feb 2026 19:08:26 +0000
