=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: par2cmdline
 Section: utils
-Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Parchive/par2cmdline/
 Vcs-Git: https://salsa.debian.org/jcfp/par2cmdline.git
 Vcs-Browser: https://salsa.debian.org/jcfp/par2cmdline
-Rules-Requires-Root: no
 
 Package: par2
 Architecture: any
